How to install libzn-poly-0.9 on Debian 9 (Stretch)